body {}

#nav { font-family: 'Trade Gothic W01 Bold 2', Arial, Helvetica, Verdana, sans-serif; }

.component-framework .btn.orange-bg {
  background-color: #faae53;
  color: #AF7A3A;
}

.container.header {}
    .container.header h1 span { display: block; font-size: .5em; }
.container.header .navbar {height: 28px; border-top: 1px solid #CBCBCB; border-bottom: 1px solid #CBCBCB; margin-top: -10px; margin-bottom: 25px;}
.container.header .navbar li {margin-top: -16px;}
.container.header .navbar li.home {margin-left: 10px;}
.container.header .navbar li.home-second {margin-left: 10px; margin-right: 10px;}
.container.header .navbar li:last-child { float: right;}
.container.header .navbar li a.active { color: #a21133;}
.component-framework .navbar > li.divider {background: #000;}

.container.main {border: 8px solid #121212; width: 968px; background: #fffcf5; display: block; margin: 0 auto 20px auto; color: #333;}
    .container.main.home {border: 16px solid #121212; width: 952px; background: #fffcf5; display: block; margin-bottom: 40px;}
    .container.main.home a { overflow: hidden; width: 100%; display: block;}
            .container.main.home a img { display: block; padding: 0; margin: 0;}
    .container.main.intro {margin-bottom: 80px;}

.container.credits {
    width: 968px; display: block; margin: 0 auto 80px auto; color: #333;
    padding: 0;
    font-family:"Bookmania Regular", 'Times New Roman', Times, serif; font-weight:600; font-style:normal; line-height: 1em;
    font-size: 13px;
    color: #484848;
    }
    .container.credits ul li { margin-bottom: 1em; list-style-type: none; }
    .container.credits ul li span { display: block; float: left; width: 20px; height: 20px;}
.grid-framework .span1, .grid-framework .span2, .grid-framework .span3, .grid-framework .span4, .grid-framework .span5,
.grid-framework .span6, .grid-framework .span7, .grid-framework .span8, .grid-framework .span9, .grid-framework .span10,
.grid-framework .span11, .grid-framework .span12 { margin: 0; }

.exhibit .span1 { width: 200px; margin: 0; padding: 0;}
.oral-histories .span1 {width: 260px; margin: 0; padding: 0;}
.research-links .span1 {width: 260px; margin: 0; padding: 0;}
.site-credits .span1 {width: 200px; margin: 0; padding: 0;}
    .span1 .content { padding: 30px 10px 30px 20px;}
        .leftNav {
            font-size: 16px;
            list-style-type: none;
            padding: 0;
            margin: 0;
            font-family: 'Futura W01 Medium', 'Helvetica Neue', Helvetica, sans-serif;
            }
            .leftNav li { list-style-type: none;}
                .leftNav li a {
                    display: block;
                    border-bottom: 1px solid #b2aea4;
                    padding: 10px 5px;
                    color: #333;
                    line-height: 1em;
                    }
                    .leftNav li a span { display: block; font-size: 0.8em; color: #404040;}
                .leftNav li a:hover {color: #a21133; }
                    .leftNav li a:hover span {color: #a21133; }
                .leftNav li a.active {color: #a21133; }
                    .leftNav li a.active:hover { text-decoration: none;}
                    .leftNav li a.active span {color: #404040; }


.exhibit .span2 { width: 768px; margin: 0; background: #fef3d7;}
.oral-histories .span2 { width: 708px; margin: 0; background: #fef3d7;}
.research-links .span2 { width: 708px; margin: 0; background: #fef3d7;}
.site-credits .span2 { width: 768px; margin: 0; background: #fef3d7;}

    .span2 .content {
        padding: 30px 40px 30px 40px;
        font-family: 'Times Roman', times, serif;

        }
        .content h1 {
            font-size: 30px;
            line-height: 1em;
            padding-bottom: 15px;
            border-bottom: 3px solid #a21133;margin-bottom: 30px;
            font-family: 'BauerBodoniW01-BoldItal 795739', 'Times Roman', times, serif;
            color: #111;
            }
            .content h1 span {
                font-size: 20px;
                font-family: 'Futura W01 Medium', 'Gill Sans', Arial, 'Helvetica Neue', Helvetica, sans-serif; font-size-adjust:0.48; font-weight:500; font-style:normal;
                }
               .content h2{
                    font-family: 'Futura W01 Medium', 'Gill Sans', Arial, 'Helvetica Neue', Helvetica, sans-serif; 
                    font-size-adjust:0.48; font-weight:500; font-style:normal;
					text-transform:uppercase;
                    margin-bottom: .5em;
                    font-size: 20px;
                    color: #111;
                }
                .content h3 {
                    font-family: 'Futura W01 Medium', 'Gill Sans', Arial, 'Helvetica Neue', Helvetica, sans-serif; 
                    font-size-adjust:0.48; font-weight:500; font-style:normal;
                    margin: 25px 0 0 0;
                    padding: 20px 0 0 0;
                    border-top: 1px solid #333;
                    font-size: 18px;
                    color: #111;
                    line-height: 1.4em;
                    }
                    .content h3.first { border: none; padding: 0; margin: 0;}
                    .content h3 span { display: block; font-size: .85em;}

                    .content h3.images { display: none; font-size: 12px; }
                        .content h3.images span { color: red;}
                    .content .img { border: 2px solid #000; margin: 0 24px 24px 0; float: left; width: 240px;}
                    .content p cite { font-size: 12px; padding-top: 20px; border-top: 1px solid #aaa; display: block; line-height: 1.2em;}

.grid-framework .span3 {}
.grid-framework .span4 {}
.grid-framework .span5 {}
.grid-framework .span6 {width: 484px; }
.grid-framework .span7 {}
.grid-framework .span8 {}
.grid-framework .span9 {}
.grid-framework .span10 {}
.grid-framework .span11 {}
.grid-framework .span12 {}

.home .span6 {width: 474px; float: left;}
    .home .span6.first {border-right: 2px solid #1d3d36;border-bottom: 2px solid #1d3d36;}
    .home .span6.second {border-left: 2px solid #1d3d36;border-bottom: 2px solid #1d3d36;}
    .home .span6.third {border-right: 2px solid #1d3d36;border-top: 2px solid #1d3d36;}
    .home .span6.fourth {border-left: 2px solid #1d3d36;border-top: 2px solid #1d3d36;}
.home .span6 a { width: 100%; height: 250px; display: block;}
.home .home1{ background: url(images/home1.jpg) top right;}
    .home a:hover{ background-position-y: bottom;}
.home .home2{ height: 250px; background: url(images/home2.jpg) top left no-repeat;}
.home .home3{ background: url(images/home3.jpg) top left no-repeat;}
.home .home4{ background: url(images/home4.jpg) top left no-repeat;}

.content.home .hero { 
    position: absolute; margin-top: 440px; color: #fff1cb; margin-left: 12px;
    }
    .content .hero h1 {
        font-size: 48px;
        padding-bottom: 10px;
        border-bottom: 1px solid #fff1cb;
        margin-bottom: 5px;
        color: #fff1cb; 
        text-shadow: 1px 1px 15px #000;
        text-transform: uppercase;
        font-style: normal;
        font-family: "Times Roman", times, serif;
        font-weight: normal;
        }
    .content.home .hero h2 {
        font-size: 24px;
        padding-top: 5px;
        border-top: 1px solid #fff1cb;
        color: #fff1cb;
        text-shadow: 1px 1px 15px #000;
        font-family: "Times New Roman", Times, serif;
        }

.exhibit h1 span {display: block;}

.oral-histories .span2 h1 {
    border: none; margin-bottom: 0em;
    font-family: 'Futura W01 Medium', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 21px;
    overflow: hidden;
    }
    .oral-histories .content h1 span { font-size: 14px; clear: none; display: inline-block;}

.oral-histories .content .pquote {
    font-family: 'BauerBodoniW01-BoldItal 795739', 'Times Roman', times, serif;
    font-weight: 600;
    font-size: 18px;
    line-height: 1.5em;
    overflow: hidden;
}
.oral-histories .content .bionote {
    clear: left;
    padding-bottom: 15px;
    border-bottom: 3px solid #a21133;margin-bottom: 30px;
    }
.research-links .content dl { margin: 0;}

        .research-links .content p { margin: 5px 0 0 0;}


.gallery { margin-bottom: 1em; overflow: hidden;}

a.lytebox img { height: 164px; border: 2px solid #000; margin: 0 5px 5px 0;; display: block; float: left; }
    a.lytebox:hover img { border-color: #a21133; }
a.lytebox.video { float: left; }
a.lytebox.video img { float: none; }
a.lytebox.video span {font-family: 'Futura W01 Medium', 'Gill Sans', Arial, 'Helvetica Neue', Helvetica, sans-serif; font-weight:580; font-style:normal; font-size: 18px; color: #333;}
a.video:hover {text-decoration: none;}
a.lytebox iframe {width: 200px; height: 164px; border: 2px solid #000; margin: 0 5px 5px 0;; display: block; float: left; }

#lbOverlay { position: fixed; top: 0; left: 0; z-index: 99998; width: 100%; height: 500px; background-color: #ffffff;}

#lbMain { position: absolute; left: 0; width: 100%; z-index: 99999; text-align: center; line-height: 0; }
#lbMain a img { border: none; }

#lbOuterContainer { position: relative; background-color: #fff; width: 200px; height: 200px; margin: 0 auto; border: 3px solid #ffffff;}

#lbDetailsContainer { border: 3px solid #ffffff; border-top: none;	font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; width: 100%; line-height: 1.4em;	overflow: auto; margin: 0 auto; }

#lbImageContainer, #lbIframeContainer { padding: 10px; }
#lbLoading {
	position: absolute; top: 45%; left: 0%; height: 32px; width: 100%; text-align: center; line-height: 0; background: url("images/loading.gif") center no-repeat;
}

#lbHoverNav { position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#lbImageContainer>#lbHoverNav { left: 0; }
#lbHoverNav a { outline: none; }

#lbPrev { width: 49%; height: 100%; background: transparent url("images/blank.gif") 0 0 no-repeat; display: block; left: 0; float: left; }
	#lbPrev:hover, #lbPrev:visited:hover { background: url("images/prev_hbs.gif") left 15% no-repeat; }

#lbNext { width: 49%; height: 100%; background: transparent url("images/blank.gif") no-repeat; display: block; right: 0; float: right; }
	#lbNext:hover, #lbNext:visited:hover { background: url("images/next_hbs.gif") right 15% no-repeat; }

#lbPrev2, #lbNext2 { text-decoration: none; font-weight: bold; color: #620000; }
	#lbPrev2, #lbNext2, #lbSpacer { color: #620000; }

#lbPrev2_Off, #lbNext2_Off { font-weight: bold; color: #FFCCCC;}
	#lbPrev2_Off, #lbNext2_Off { color: #FFCCCC; }

#lbDetailsData { padding: 0 10px; color: #000; }
	#lbDetailsData { color: #000; }

#lbBottomNav {
	display: block;
	overflow: hidden;
}

#lbDetails { width: 60%; float: left; text-align: left; }
#lbCaption { display: block; font-weight: normal; }
#lbNumberDisplay { color: #666; float: left; display: block; padding-bottom: 1.0em; padding-top: 1.0em; }
#lbNavDisplay { float: left; display: block; padding-bottom: 1.0em; }

#lbClose,
#lbPlay,
#lbPause
 {
    margin-bottom: 1px;
    display: block;
    float: right;
    height: 28px;
    width: 64px;
}

#lbClose { background: #fff url("images/close_hbs.png") 0 0 no-repeat; }
#lbPlay { background: #fff url("images/play_hbs.png") 0 0 no-repeat; }
#lbPause { background: #fff url("images/pause_hbs.png") 0 0 no-repeat; }

sup {line-height: 0; font-size: .7em; padding-right: .5em;}

sup.ref { color: #a21133; font-weight: bold; line-height: 0; font-size: .7em; padding-right: .5em;}


